*
{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	border: 0;
	font-size: 101%;
	_font-size: 100.5%;
}
BODY
{
	background: #000 url(slike/gl_poz.jpg) no-repeat scroll 50% -5%;
	color: #CCC;
	text-align: center;
}
#omotac
{
	text-align: left;
	position: relative;
	margin: 0 auto;
	top: 0;
	left: 0;
	width: 750px;
	height: auto;
}
#zaglavlje_proz
{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #0C0C0C;
	height: 200px;
	margin-top: 30px;
	opacity: 0.5;
	filter: alpha(opacity=60);
}
#zaglavlje
{
	position: absolute;
	top: 13px;
	#top: 44px;
	left: 30px;
	width: 96%;
	height: auto;
}
H1
{
	text-indent: -9999em;
}
H2
{
	position: relative;
	margin: 20px 0 -0.5em 45px;
	color: #BF9B26;
	font: normal normal 1.6em Verdana;
	letter-spacing: 0px;
}
#zaglavlje IMG
{
	position: relative;
	top: 30px;
}
#hrv IMG
{
	position: relative;
	width: 20px;
	height: 10px;
	top: -160px;
	#top: -145px;
	left: 0;
	float: right;
	margin-right: 10px;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
#hrv IMG:hover
{
	filter: alpha(opacity=100);
	opacity: 1;
}
#eng IMG
{
	position: relative;
	width: 20px;
	height: 10px;
	top: -160px;
	#top: -145px;
	left: 0;
	margin-right: 10px;
	float: right;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
#eng IMG:hover
{
	filter: alpha(opacity=100);
	opacity: 1;
}
#zaglavlje P
{
	position: relative;
	top: 0;
	#top: 15px;
	left: -15px;
	height: auto;
	text-align: right;
	color: #5D4040;
}
#fadeshow1
{
	z-index: 1;
	margin-top: -1px;
}
#sadrzaj
{
	position: relative;
	top: 0px;
	left: 0;
	width: 100%;
	height: auto;
	min-height: 200px;
	font-size: 1em;
	padding-bottom: 150px;
}
#sadrzaj P
{
	position: relative;
	top: 20px;
	left: 0;
	height: auto;
	width: 75%;
	margin: 0 0 1em 1em;
	line-height: 1.3em;
	font-size: 0.9em;
}
#sadrzaj IMG
{
	float: right;
}
#sadrzaj UL
{
	padding: 20px 60px;
	line-height: 1.5;
	list-style-type: disc;
}
.projektori
{
	background: url(slike/projektori.jpg) no-repeat bottom right;
}
.platna
{
	background: url(slike/platna.gif) no-repeat bottom right;
}
.monitori
{
	/*[disabled]background:url(slike/monitori.gif) no-repeat bottom right;*/
}
.zvucnici
{
	background: url(slike/zvucnici.jpg) no-repeat bottom right;
}
.avnamjestaj
{
	background: url(slike/avnamjestaj.jpg) no-repeat bottom right;
}
#info
{
	width: 270px;
	float: left;
	top: 70px;
	position: relative;
	text-align: right;
	margin: 0 0 0 30px;
	_margin: 0 20px 0 0;
}
#mapa
{
	top: 25px;
	position: relative;
	width: 450px;
	height: auto;
	float: left;
	_left: 10px;
	margin-bottom: 30px;
}
#mapa A
{
	font-size: 0.8em;
	_font-size: 0.7em;
}
#podnozje
{
	position: relative;
	left: 0;
	top: 30px;
	width: 100%;
	height: 40px;
	font-size: 0.7em;
	color: #4F4F4F;
	border-top: 1px solid #4F4F4F;
	padding-top: 3px;
	float: left;
}
#validity
{
	position: relative;
	width: auto;
	float: left;
}
#copyright
{
	float: right;
}
.fotka-naslov
{
	margin: 25px 0 5px;
}
DL
{
	margin: 30px;
}
DD
{
	margin: 7px 20px 17px 40px;
}
.kablovi
{
	background: url(slike/kablovi.jpg) no-repeat bottom right;
}
.videonadzor
{
	background: url(slike/videoNadzor.jpg) no-repeat bottom right;
}
.portafonija
{
	background: url(slike/portafonija.jpg) no-repeat bottom right;
}
